HELP FILE

Requisitos de sistema do LogMeIn Rescue

Importante: você deve tecnologias de terceiros com suporte oficial em conjunto com o LogMeIn Rescue. O LogMeIn Rescue foi desenvolvido para ser usado com produtos e serviços de terceiros (navegadores, sistemas operacionais, etc.) que sejam tenham suporte oficial dos respectivos fornecedores e sejam mantidos adequadamente pelo usuário final (patches e atualizações mais recentes instaladas). Saiba mais

Requisitos de sistema do dispositivo desktop do técnico

Qualquer computador que execute o Console técnico do LogMeIn Rescue deve atender aos requisitos de sistema.

Requisitos para usar a versão independente do Console técnico:

  • Microsoft Windows Vista e posterior
  • Macintosh OS X 10.7 (Lion) e posterior da Apple para o Console técnico para o aplicativo desktop para Mac
  • Conexão ativa à Internet (ISDN ou mais veloz, se for usar controle remoto ou visualização remota)
  • Até 100 MB de memória mais 20 MB por sessão de controle remoto
  • Até 30 MB de espaço de armazenamento mais 20 MB para todas as simulações de smartphone

Requisitos para o Console técnico para navegador:

  • Microsoft Windows Vista e posterior
  • Microsoft Server 2008 e posterior (incluindo versões de 64 bits)
  • Internet Explorer 7 e posterior compatível criptografia de 128 bits ou de 256 bits
  • Firefox versão 42 ou anterior
  • Não há compatibilidade Chrome e Edge da Microsoft
  • Conexão ativa à Internet (ISDN ou mais veloz, se for usar controle remoto ou visualização remota)
  • Até 100 MB de memória mais 20 MB por sessão de controle remoto
  • Até 30 MB de espaço de armazenamento mais 20 MB para todas as simulações de smartphone

Requisitos para uso da versão de colaboração do Console técnico:

  • Microsoft Windows Vista e posterior
  • Conexão ativa à Internet (ISDN ou mais veloz, se for usar controle remoto ou visualização remota)
  • Até 100 MB de memória mais 20 MB por sessão de controle remoto
  • Até 30 MB de espaço de armazenamento mais 20 MB para todas as simulações de smartphone

Requisitos para uso do Console técnico do Rescue Lens

  • Conexão à Internet com largura de banda mínima de 800 Kbps
  • Na rede do técnico de suporte e do cliente, os seguintes recursos da web precisam estar acessíveis:
    • Grupo de domínios *.logmeinrescue.com
      Observação: para clientes empresariais do Rescue, o grupo de domínios *.logmeinrescue-enterprise.com se aplica.
    • Para redes que filtram especificamente as portas e os protocolos de tráfego de saída, as seguintes portas são usadas no lado do Rescue:
      • 15000 (tráfego UDP) ou 443 (tráfego TCP) para sessões de mídia do Rescue Lens

        Exemplo: rescuemedia[XX-XX].logmeinrescue-enterprise.com:443

Requisitos de sistema do dispositivo desktop do cliente

Os técnicos que usam o LogMeIn Rescue podem fornecer suporte remoto a computadores que atendam ao determinados requisitos de sistema.

  • Microsoft Windows Vista e posterior
  • Microsoft Server 2008 e posterior (incluindo versões de 64 bits)
  • Apple Macintosh OS X 10.4 (Tiger) e superior
    Observação: O Rescue Applet over Mac Instant Chat é compatível somente com o Mac OS X 10.6 (Snow Leopard) e posterior.
  • Para obter um desempenho ideal, o cliente deve estar conectado à Internet por meio de uma conexão de banda larga (T1, modem a cabo, ISDN ou DSL); também há suporte para conexão discada de 28K.
  • 100 MB, além de 20 MB adicionais de memória para cada sessão de controle remoto (a Colaboração técnica pode ocasionar sessões de controle remoto simultâneas no dispositivo do cliente)

Maneiras de lidar com sessões se um sistema operacional incompatível for detectado

Talvez clientes que estejam usando um sistema operacional incompatível tentem iniciar uma sessão do Rescue. Os administradores têm duas opções disponíveis no Centro de Administração, na guia Configurações globais da seção SO de cliente incompatível > Se um SO incompatível for detectado:

  • Inicie uma sessão do Instant Chat: coloque o cliente em uma sessão do Instant Chat.
  • Não inicie a sessão: mostre ao cliente uma mensagem explicando que não é possível iniciar uma sessão por ele estar usando um navegador incompatível.

Requisitos de sistema do dispositivo móvel do cliente

Requisitos para o uso do aplicativo Rescue+Mobile

Requisitos do Android:

  • Android 4.4 ou posterior (recomenda-se o Android 5.0 ou superior)posterior
  • CPU dual-core (recomenda-se CPU quad-core)
  • 1 GB de RAM (recomenda-se 2 GB de RAM)
  • 20 MB de espaço de armazenamento livre
  • Conexão à Internet com largura de banda mínima de 400 Kbit/s (recomenda-se 4G/LTE ou Wi-Fi equivalente)
Requisitos para controle remoto avançado:
Para os recursos avançados de controle remoto, qualquer dispositivo com Android 6.0 ou superior compatível com a API de acessibilidade do Android agora é compatível.
Observação:
Se estiver se conectando a um dispositivo que não seja compatível com a API de acessibilidade do Android, você ainda pode usar o método de complemento legado baixando o aplicativo complementar na Google Play.
  • Dispositivos Samsung com Knox
  • Os dispositivos a seguir com o Android 4.4 e posterior:
    • LG
    • HTC
    • Honeywell Mobility Edge
    • Huawei
    • Dispositivos Positivo selecionados

Requisitos do iOS:

  • iOS 11 e posterior
  • 20 MB de espaço de armazenamento livre
  • Conexão à Internet com largura de banda mínima de 400 Kbit/s (recomenda-se 4G/LTE ou Wi-Fi equivalente)
Restrição: o controle remoto avançado não disponível para dispositivos iOS. Consulte informações mais detalhadas no artigo Como oferecer suporte a dispositivos iOS.

Requisitos para uso do aplicativo móvel Rescue Lens

Requisitos do Android para Rescue Lens:

  • Android 4.4 ou superior (recomenda-se o Android 5.0 ou superior)
  • CPU dual-core (recomenda-se CPU quad-core)
  • 1 GB de RAM (recomenda-se 2 GB de RAM)
  • 25 MB de espaço de armazenamento livre
  • Câmera com foco automático e resolução de 640 x 480
  • Conexão à Internet com largura de banda mínima de 400 Kbit/s (recomenda-se 4G/LTE ou Wi-Fi equivalente)

Requisitos do iOS para Rescue Lens

  • iOS 11 ou posterior
  • 20 MB de espaço de armazenamento livre
  • Conexão à Internet com largura de banda mínima de 400 Kbit/s (recomenda-se 4G/LTE ou Wi-Fi equivalente)